/* MAIN-BG.CSS contains Background Image paths & definition rules powered by CSS
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to replace any BG image is to add image URL in url('....') area of related classname.
If you need assistance, please go to http://www.designova.net/downloads.html and request a downloadable 
ZIP pack contains original live preview version with all preview images linked properly, so you can easily 
replace preview images directly;
*/

/*SLANT BG IMAGES*/
.slant-layer.studio-bg:first-child:before {
    background-image: url('../images/slants/02.jpg');
}
.slant-layer.personal-bg:first-child:before {
    background-image: url('../images/slants/03.jpg');
}
.slant-layer.team-bg:first-child:before {
    background-image: url('../images/slants/01.jpg');
}
.slant-layer.post-bg:first-child:before {
    background-image: url('../images/slants/06.jpg');
}
.slant-layer.wall-bg:first-child:before {
    background-image: url('../images/slants/04.jpg');
}
.slant-layer.pricing-bg:first-child:before {
    background-image: url('../images/slants/05.jpg');
}
.slant-layer.contact-bg:first-child:before {
    background-image: url('../images/slants/07.jpg');
}


/*SECTION BG IMAGES*/
footer.mastfoot{
    background-color: #2928ff;
}
.services-bg {
    background-image: url('../images/bg/02.jpg');
}


/*NEWS POSTS BG*/
.journal-item-01-bg{
    background-image: url('../images/journals/01.jpg');
}
.journal-item-02-bg{
    background-image: url('../images/journals/02.jpg');
}
.journal-item-03-bg{
    background-image: url('../images/journals/03.jpg');
}
.journal-item-04-bg{
    background-image: url('../images/journals/04.jpg');
}
.journal-item-05-bg{
    background-image: url('../images/journals/05.jpg');
}
.journal-item-06-bg{
    background-image: url('../images/journals/06.jpg');
}


/*FULLSCREEN LANDING*/
.fullscreen-portfolio-01{
    background-image: url('../images/fullscreen/01a.jpg');
}
.fullscreen-portfolio-02{
    background-image: url('../images/fullscreen/01b.jpg');
}
.fullscreen-portfolio-03{
    background-image: url('../images/fullscreen/02a.jpg');
}
.fullscreen-portfolio-04{
    background-image: url('../images/fullscreen/02b.jpg');
}
.fullscreen-portfolio-05{
    background-image: url('../images/fullscreen/03a.jpg');
}
.fullscreen-portfolio-06{
    background-image: url('../images/fullscreen/03b.jpg');
}
.fullscreen-portfolio-07{
    background-image: url('../images/fullscreen/04a.jpg');
}
.fullscreen-portfolio-08{
    background-image: url('../images/fullscreen/04b.jpg');
}

/*PROJECT PAGE*/
.agency-carousel-item-01{
    background-image: url('../images/home/01.jpg');
}
.agency-carousel-item-02{
    background-image: url('../images/home/02.jpg');
}
.agency-carousel-item-03{
    background-image: url('../images/home/03.jpg');
}
.agency-carousel-item-04{
    background-image: url('../images/home/04.jpg');
}


/*AGENCY LANDING*/
.project-01-bg-01{
    background-image: url('../images/project/25.jpg');
}
.project-01-bg-02{
    background-image: url('../images/project/08.jpg');
}

.project-02-bg-01{
    background-image: url('../images/project/14.jpg');
}
.project-02-bg-02{
    background-image: url('../images/project/15.jpg');
}

.project-03-bg-01{
    background-image: url('../images/project/17.jpg');
}
.project-03-bg-02{
    background-image: url('../images/project/18.jpg');
}

.project-04-bg-01{
    background-image: url('../images/project/19.jpg');
}
.project-04-bg-02{
    background-image: url('../images/project/20.jpg');
}

.project-05-bg-01{
    background-image: url('../images/project/21.jpg');
}
.project-05-bg-02{
    background-image: url('../images/project/22.jpg');
}

.project-06-bg-01{
    background-image: url('../images/project/31.jpg');
}
.project-06-bg-02{
    background-image: url('../images/project/24.jpg');
}

.project-07-bg-01{
    background-image: url('../images/project/26.jpg');
}
.project-07-bg-02{
    background-image: url('../images/project/27.jpg');
}

.project-08-bg-01{
    background-image: url('../images/project/28.jpg');
}
.project-08-bg-02{
    background-image: url('../images/project/28.jpg');
}

.project-09-bg-01{
    background-image: url('../images/project/30.jpg');
}

.project-10-bg-01{
    background-image: url('../images/project/33.jpg');
}
.project-10-bg-02{
    background-image: url('../images/project/34.jpg');
}

.project-11-bg-01{
    background-image: url('../images/project/36.jpg');
}
.project-11-bg-02{
    background-image: url('../images/project/37.jpg');
}

.project-12-bg-01{
    background-image: url('../images/project/38.jpg');
}
.project-12-bg-02{
    background-image: url('../images/project/39.jpg');
}
.project-12-bg-03{
    background-image: url('../images/project/40.jpg');
}

.project-13-bg-01{
    background-image: url('../images/project/fatbadgers-band1500x993-2.jpg')
}
.project-13-bg-02{
    background-image: url('../images/project/soul-train-1500x993.jpg')
}

.project-14-bg-01{
    background-image: url('../images/project/41.jpg')
}
.project-14-bg-02{
    background-image: url('../images/project/ghostinthetapes.jpg')
}

/*CAROUSEL LANDING*/
.horizontal-carousel-item-01{
    background-image: url('../images/works/split//01.jpg');
}
.horizontal-carousel-item-02{
    background-image: url('../images/works/split//02.jpg');
}
.horizontal-carousel-item-03{
    background-image: url('../images/works/split//03.jpg');
}
.horizontal-carousel-item-04{
    background-image: url('../images/works/split//04.jpg');
}
.horizontal-carousel-item-05{
    background-image: url('../images/works/split//05.jpg');
}

.horizontal-carousel-item-06{
    background-image: url('../images/works/split//06.jpg');
}
.horizontal-carousel-item-07{
    background-image: url('../images/works/split//07.jpg');
}
.horizontal-carousel-item-08{
    background-image: url('../images/works/split//08.jpg');
}
.horizontal-carousel-item-09{
    background-image: url('../images/works/split//09.jpg');
}
.horizontal-carousel-item-10{
    background-image: url('../images/works/split//10.jpg');
}
.horizontal-carousel-item-11{
    background-image: url('../images/works/split//11.jpg');
}




/*SPLIT PORTFOLIO*/
.split-portfolio-01{
    background-image: url('../images/works/split/01.jpg');
}
.split-portfolio-02{
    background-image: url('../images/works/split/02.jpg');
}
.split-portfolio-03{
    background-image: url('../images/works/split/03.jpg');
}
.split-portfolio-04{
    background-image: url('../images/works/split/04.jpg');
}
.split-portfolio-05{
    background-image: url('../images/works/split/05.jpg');
}
.split-portfolio-06{
    background-image: url('../images/works/split/06.jpg');
}